<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
        <tr>
            <th style="text-align: center;">To</th>
            <th style="text-align: center;">From</th>
            <th style="text-align: center;">Title</th>
            <th style="text-align: center;">Message</th>
        </tr>
        {% for note in Note %}
        <tr>
            <td style="text-align: left;">{{note.to}}</td>
            <td style="text-align: left;">{{note.fromm}}</td>
            <td style="text-align: left;">{{note.title}}</td>
            <td style="text-align: left;">{{note.message}}</td>
        </tr>
        {% endfor %}
    </table>
  </body>
</html>
